.main-following {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  margin: 0 auto;
  padding: 0 16px;
  max-width: 960px;
  width: 100%;
}

.main-following__title {
  font-size: 32px;
  font-weight: 600;
  margin: 24px 0 0 0;
}

@media (max-width: 749px) {
  .main-following__title {
    font-size: 24px;
  }
}
